/*BEGIN 1768993593965_92021642299*/
#builder-sections [idd='1768993593965_92021642299'] {background-color:var(--cor6) !important; }
/*END 1768993593965_92021642299*/

/*BEGIN 1768993593965_7739695532*/
#builder-sections [idd='1768993593965_7739695532'] {background-color:var(--cor6) !important; }
/*END 1768993593965_7739695532*/

/*BEGIN 1738597128844_91933433125*/
#builder-sections [idd='1738597128844_91933433125'] {background-color:var(--cor4) !important; }
/*END 1738597128844_91933433125*/

/*BEGIN 1768993593965_37201716762*/
#builder-sections [idd='1768993593965_37201716762'] {background-color:var(--cor4) !important; }

/*END 1768993593965_37201716762*/
